:root {
  --dunkelbraun: #411e14;
  --beige: #d2c3aa;
  --hellrosa: #f5a5a5;
}

@font-face {
  font-family: 'Gilvestre'; 
  src: url('../fonts/FontsFree-Net-Gilvestre.ttf') 
            format('truetype');
 }

 /* Allgemeines */

 body {
  background-color: var(--beige);
 }

.container {
    position: relative;
    width: 96%;
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
  }

  @media (min-width: 1400px) {
    .container {
      width: 100%;
    }
  }

  p {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 12pt;
    line-height: 1.5;
    columns: 1;
    color: var(--dunkelbraun);
  }

  @media (min-width: 576px) {
    p {
      font-size: 13pt;
      columns: 2;
    }
  }

  @media (min-width: 1400px) {
    p {
      font-size: 14pt;
    }
  }

  #start{
    background-color: var(--dunkelbraun);
    height: 160px;
    color: var(--beige);
    display: flex;
    align-items: center;
    position: fixed;
    width: 100%;
    transition: 0.6s;;
    z-index: 100;
  }

 

  .nav-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;

  }

  .nav-flex img {
    width: 135px;
  }

  /* Burger Menu */
.burger {
  width: 35px;
  height: 32px;
  margin: auto;
  cursor: pointer;
  position: relative;
  z-index: 1001;
}
.burger:before, .burger span, .burger:after {
  width: 100%;
  height: 3px;
  display: block;
  background: var(--beige);
  border-radius: 2px;
  position: absolute;
  transition: top .35s cubic-bezier(.23,1,.32,1),transform .35s cubic-bezier(.23,1,.32,1),opacity .35s cubic-bezier(.23,1,.32,1),background-color 1.15s cubic-bezier(.86,0,.07,1), width .35s cubic-bezier(.23,1,.32,1), right .35s cubic-bezier(.23,1,.32,1);
  -webkit-transition: top .35s cubic-bezier(.23,1,.32,1),-webkit-transform .35s cubic-bezier(.23,1,.32,1),opacity .35s cubic-bezier(.23,1,.32,1),background-color 1.15s cubic-bezier(.86,0,.07,1), width .35s cubic-bezier(.23,1,.32,1), right .35s cubic-bezier(.23,1,.32,1);
  right: 0; /* Rechtsbündige Ausrichtung */
}

/* Differenzierte Breiten */
.burger:before {
  content: "";
  top: 4px;
  width: 100%;
}

.burger span {
  top: 15px;
  width: 85%;   
}

.burger:after {
  content: "";
  top: 26px;
  width: 70%;  
}

/* Hover */
.burger:hover:before {
  top: 7px;
}
.burger:hover:after {
  top: 23px;
}

/* Click */
.burger.cross span {
  opacity: 0;
}
.burger.cross:before, .burger.cross:after {
  top: 40%;
  width: 100%; 
}
.burger.cross:before {
  transform: rotate(45deg); 
  -webkit-transform: rotate(45deg); 
  -moz-transform: rotate(45deg);  
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5); 
}

.burger.cross:after {
  transform: rotate(-45deg); 
  -webkit-transform: rotate(-45deg); 
  -moz-transform: rotate(-45deg);  
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5); 
}
.burger:focus {
  outline: none;
}

/* Sidebar */
.sidebar {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background-color:var(--dunkelbraun);
  padding-top: 100px;
  z-index: 1000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  transition: right 0.5s ease-in-out;
}

.sidebar-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin: 20px 0;
  color: var(--beige);
  font-size: 24px;
}

.sidebar-header > span {
  color:  var(--hellrosa);
  font-family: "Gilvestre", serif;
  display: inline-block; 
  transform: scaleX(0.75); 
  transform-origin: left center; 
  margin-top: 20px;
  font-size: 55px;
  text-transform: uppercase;
}

@media (min-width: 576px) {
  .sidebar-header > span {
    font-size: 62px;
  }
}

.sidebar-header .close-icon {
  font-size: 30px;
  cursor: pointer;
  color: var(--beige);
}

hr.expandable-line {
  width: 0%;
  height: 2px;
  background-color: var(--beige);
  border: none;
  margin: 40px 0;
  transition: width 0.5s ease-in-out;
}


.sidebar nav ul {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}

.sidebar nav ul li {
  margin: 25px 0;
}

.sidebar nav ul li a {
  text-decoration: none;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  color:var(--beige);
  position: relative;
  display: block; 
  width: fit-content;
  margin-bottom: 20px;
  font-size: 20px;
  transition: color 0.3s;

}

@media (min-width: 576px) {
  .sidebar nav ul li a {
    margin-bottom: 15px;
    font-size: 25px;
  }
}

.sidebar nav ul li a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  height: 2px; 
  background-color: var(--beige); 
  transition: width 0.3s ease;
}

@media (min-width: 576px) {
  .sidebar nav ul li a::after {
    bottom: -4px;
  }
}


.sidebar nav ul li a:hover::after {
  width: 100%; 
}

.sidebar nav ul li a:not(:hover)::after {
  width: 0; 
}

.active{
  color: var(--hellrosa) !important;
}


/* Open Sidebar Styles */
.sidebar.open {
  right: 0;
}

.sidebar.open hr.expandable-line {
  width: 90%;
}

/* Burger to Close Icon Animation */
.burger-menu.open .line:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.burger-menu.open .line:nth-child(2) {
  opacity: 0;
}

.burger-menu.open .line:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}


h2 {
  font-family: 'Gilvestre', serif;
  font-size: 45px;
  color:  var(--dunkelbraun);
  text-transform: uppercase;
  text-align: left;
  display: inline-block; 
  transform: scaleX(0.75); 
  transform-origin: left center; 
  line-height: 1.1;
}

  
  @media (min-width: 576px) {
    h2 {
      font-size: 55px;
    }
  }

  @media (min-width: 1400px) {
    h2 {
      font-size: 70px;
    }
  }

  .h2-hr{
    background-color: var(--dunkelbraun);
    height: 3px;
    border: none;
    margin-bottom: 60px;
  }

  @media (min-width: 576px) {
    .h2-hr {
      margin-bottom: 80px;
    }
  }

  footer {
    background-color: var(--dunkelbraun);
    height: 330px;
    display: flex;
    align-items: center;
    margin-top: -3px;
  }

@media (min-width: 576px) {
  footer {
    height: 230px;
  }
}
  

footer p {
  line-height: 1.5;
  font-size: 11pt;
  margin-top: 25px;
  columns: 2;
  color: var(--beige);
}

@media (min-width: 576px) {
  footer p {
    margin-top: 0;
    columns: 1;
  }
}

footer img {
  width: 160px;
}

@media (min-width: 576px) {
  footer img {
    width: 200px;
  }
}

.footer-flex {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

@media (min-width: 576px) {
  .footer-flex {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
}

.main-section{
  padding-top: 250px;
  margin-bottom: 100px;
}


/* Start */

.banner{
  height: 100vh;
  width: 100%;
}

/* Slider Grundstruktur */
.slider {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  z-index: 0;
}

.slider-track {
  display: flex;
  transition: transform 0.5s ease;
}

.slide {
  flex: 0 0 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  position: relative;
}


/* Link unten rechts */
.slide-link {
  position: absolute;
  bottom: 75px;
  width: 100%; 
  z-index: 3;
  opacity: 0; /* Startzustand unsichtbar */
  transition: opacity 0.5s ease-out; /* Weiche Fade-in-Transition */
}

.slide-link.show {
  opacity: 1; /* Sichtbar wenn die Klasse .show hinzugefügt wird */
}

.slide-link-flex{
  display: flex;
  justify-content: flex-end;
  position: relative;
  max-width: 960px;
  box-sizing: border-box;
  background-color: var(--dunkelbraun);
  padding: 12px 18px 14px;
  }



/* Sicherstellen, dass die Links die richtige Klasse erhalten und sich korrekt verhalten */
.slide-link a {
  display: flex;
  justify-content: flex-end;
  text-decoration: none;
  width: 100%;
}

.slide-link a p {
  columns: 1;
  font-family: 'Gilvestre', serif;
  color: var(--beige);
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block; 
  transform: scaleX(0.75); 
  transform-origin: right;
  margin-top: 5px;
  position: relative; 
}

.slide-link a p::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0; 
  width: 0;
  height: 2px;
  background-color: var(--beige);
  transition: width 0.3s ease;
}

.slide-link a:hover p::after {
  width: 100%;
}

@media (min-width: 576px) {
  .slide-link a p {
    font-size: 21px;
  }
}

@media (min-width: 1400px) {
  .slide-link a p {
    font-size: 28px;
  }
}

.slide-arrow {
  width: 50px;
  margin-right: -30px;
}

@media (min-width: 576px) {
  .slide-arrow {
    width: 65px;
    margin-right: -40px;
  }
}

@media (min-width: 1400px) {
  .slide-arrow {
    width: 80px;
  }
}


/* Navigation (Striche) */
.slider-navigation {
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
}

.nav-bar {
  width: 30px;
  height: 4px;
  background-color: #f5e9e0;
  cursor: pointer;
  position: relative;
}

.nav-bar::before {
  content: "";
  position: absolute;
  top: -10px; /* Anpassung an gewünschte Klickfläche */
  left: -10px; /* Anpassung an gewünschte Klickfläche */
  right: -10px; /* Anpassung an gewünschte Klickfläche */
  bottom: -10px; /* Anpassung an gewünschte Klickfläche */
}


.titel {
  background-image: url(../img/_eigenes/Bild_15_frei-2.png);
  background-repeat: no-repeat;
  background-size: 80%;
  background-color: var(--beige);
  width: 100%;
  height: 600px;
  object-fit: cover;
  background-position: 90% 100%; 
}

@media (min-width: 576px) {
  .titel {
    background-position: 85% 100%;
    background-size: 50%;
  }
}

@media (min-width: 1400px) {
  .titel {
    background-position: 85% 100%;
    background-size: 40%;
  }
}

.titel h1 {
  font-size: 46px;
  color:  var(--dunkelbraun);
  padding-top: 60px;
  margin-bottom: 35px;
  font-family: 'Gilvestre', serif;
  display: inline-block; 
  transform: scaleX(0.75); 
  transform-origin: left center; 
  text-transform: uppercase;
  line-height: 1.1;
}

@media (min-width: 576px) {
  .titel h1 {
    font-size: 66px;
  }
}

@media (min-width: 1400px) {
  .titel h1 {
    font-size: 86px;
  }
}

.titel span {
  background-color: var(--dunkelbraun);
  color: var(--beige);
  font-size: 14px;
  padding: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}

@media (min-width: 576px) {
  .titel span {
    font-size: 17px;
  }
}

@media (min-width: 1400px) {
  .titel span {
    font-size: 22px;
  }
}

.quote {
    line-height: 1.4;
    text-align: center;
    background-color: var(--dunkelbraun);
    background-image: url(../img/_eigenes/Freskenmuster.svg);
    background-size: cover;
    padding: 70px 0;
    position: relative;
    overflow: hidden;
}

@media (min-width: 576px) {
    .quote {
      padding: 90px 10px;
    }
}

  @media (min-width: 1400px) {
    .quote {
      padding: 90px;
    }
  }

  .quote p {
    font-family: "grafolita-script", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20pt;
    columns: 1;
    color: var(--hellrosa);
  }

  @media (min-width: 576px) {
    .quote p {
      font-size: 24pt;
    }
  }

  @media (min-width: 1400px) {
    .quote p {
      font-size: 26pt;
    }
  }

  .quote p > span {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-size: 15px;
  }

  @media (min-width: 576px) {
    .quote p > span {
      font-size: 18px;
    }
  }

  .animate-hr {
    width: 10%; /* Initial width for the short line */
    height: 2px;
    background-color: var(--beige);
    border: none;
    margin: 20px auto;
    transition: width 0.6s ease-out; /* Smooth transition for the width change */
}

.start-content {
  padding-top: 0;
  padding-bottom: 70px;
  margin-left: 0; /* Entferne jegliche margin-left */
}

@media (min-width: 1400px) {
  .start-content {
    padding-top: 80px;
  } 
}

#slider-text {
  margin-top: 20px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 1400px) {
  #slider-text {
    max-width: 60%;
    margin-left: 0;
  }
}

#slider-desktop {
  display: none;
}

@media (min-width: 1400px) {
  #slider-desktop {
    display: block;
    max-width: 35%; /* Slider soll ca. 35% einnehmen, je nach flexbox */
  }
}

#slider-mobile {
  display: block;
}

@media (min-width: 1400px) {
  #slider-mobile {
    display: none;
  }
}

#slider-content-wrapper {
  display: block;
  padding: 0;
  gap: 0;
}

@media (min-width: 1400px) {
  #slider-content-wrapper {
    display: flex;
    gap: 40px; /* Setze das Gap auf 40px */
    padding: 0;
  }
}

.image-slider-wrapper-mobile {
  display: none;
  overflow: hidden;
}

.image-track-mobile {
  display: flex;
  transition: transform 0.5s ease;
}

.image-track-mobile img {
  width: 100%;
  height: 320px !important;
  flex-shrink: 0;
  object-fit: cover;
}

@media (min-width: 576px) {
  .image-track-mobile img {
    height: 420px !important;
  }
}

.start-content h3 {
  font-size: 32px;
}

.content {
  flex: 1;
  max-width: 100%;
}

@media (min-width: 1400px) {
  .content {
    max-width: 60%; 
  }
}

.content h3 {
  font-family: Gilvestre, serif;
  font-size: 23pt;
  margin-bottom: 20px;
  margin-top: 50px;
  color: var(--dunkelbraun);
  text-transform: uppercase;
  display: inline-block;
  transform: scaleX(0.75);
  transform-origin: left center;
}

@media (min-width: 576px) {
  .content h3 {
    font-size: 25pt;
  }
}

@media (min-width: 1400px) {
  .content h3 {
    margin-top: 0;
    font-size: 28pt;
  }
}

.content p {
  columns: 1;
  width: 100%;
}

.content-link {
  text-decoration: none;
  display: inline-block; /* inline-block um Pseudoelemente zu verwenden */
  cursor: pointer;
}

.content-link-flex {
  display: flex;
  margin-top: 30px;
  align-items: center; /* Zentriert den Inhalt vertikal */
}

.content-link-flex img {
  margin-right: 20px;
  width: 50px;
}

@media (min-width: 576px) {
  .content-link-flex img {
    width: 70px;
  }
}

@media (min-width: 1400px) {
  .content-link-flex img {
    width: 90px;
  }
}

.underline-effect {
  position: relative; /* Um das Pseudoelement relativ zum Text platzieren zu können */
  display: inline-block; /* inline-block um Pseudoelemente zu verwenden */
  color: var(--dunkelbraun);
}

.underline-effect::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background-color: var(--dunkelbraun);
  transition: width 0.3s ease;
}

.content-link:hover .underline-effect::after {
  width: 100%;
}

.content-link:not(:hover) .underline-effect::after {
  width: 0;
}

.content-link-flex p {
  font-family: Gilvestre, serif;
  font-size: 16pt;
  padding-top: 5px;
  color: var(--dunkelbraun);
  text-transform: uppercase;
  display: inline-block;
  transform: scaleX(0.75);
  transform-origin: left center;
}

@media (min-width: 576px) {
  .content-link-flex p {
    font-size: 18pt;
  }
}

@media (min-width: 1400px) {
  .content-link-flex p {
    font-size: 20pt;
  }
}

.image-slider-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.image-track {
  display: flex;
  transition: transform 0.5s ease;
  gap: 15px;
}

.image-track img {
  width: calc(100vh / 2);
  height: 300px;
  object-fit: cover;
  flex-shrink: 0;
}

@media (min-width: 576px) {
  .image-track img {
    height: 400px;
  }
}
.image-nav {
  display: flex;
  justify-content: center;
  gap: 5px;
  margin-top: 25px;
}

@media (min-width: 1400px) {
  .image-nav {
    justify-content: flex-start;
  }
}

.nav-rect, .nav-rect-mobile {
  width: 20px;
  height: 4px;
  background-color: var(--dunkelbraun);
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.3s ease;
  position: relative; /* Positionieren der Pseudoelemente relativ */
}

.nav-rect::before, .nav-rect-mobile::before {
  content: "";
  position: absolute;
  top: -10px; /* Anpassung an gewünschte Klickfläche */
  left: -10px; /* Anpassung an gewünschte Klickfläche */
  right: -10px; /* Anpassung an gewünschte Klickfläche */
  bottom: -10px; /* Anpassung an gewünschte Klickfläche */
}

.nav-rect-mobile.active {
  opacity: 1;
}

.nav-rect.active {
  opacity: 1;
}

.img-fullwidth {
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: 100% 75%;
} 

@media (min-width: 576px) {
  .img-fullwidth  {
    height: 500px;
  }
}

@media (min-width: 1400px) {
  .img-fullwidth  {
    height: 500px;
  }
}

/* Künstlerinnen */

.kuenstlerinnen-h2{
  display: none;
}

@media (min-width: 576px) {
  .kuenstlerinnen-h2  {
    display: block;
  }
}

.gallery-mobile {
  display: block;
  margin: 100px 0;
}

@media (min-width: 576px) {
  .gallery-mobile  {
    display: none;
  }
}


.gallery-tablet {
  display: none;
}

@media (min-width: 576px) {
  .gallery-tablet  {
    display: flex;
    justify-content: space-between;
    gap: 16px;
    margin: 100px 0;
  }
}

@media (min-width: 1400px) {
  .gallery-tablet  {
    display: none;
  }
}

.gallery-tablet img{
  margin-top: 16px !important;
}

.gallery-column{
  display: flex;
  flex-direction: column;
}

.gallery-desktop {
   display: none;
}

@media (min-width: 1400px) {
  .gallery-desktop  {
    display: flex;
    justify-content: space-between;
    gap: 13px;
    margin: 100px 0;
    
  }
}

.gallery img {
  width: 100%;
  height: auto;
  margin-top: 13px;
  border: 5px solid var(--dunkelbraun);
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease, transform 0.8s ease;
  box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.gallery img.visible {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 768px) {
  .gallery {
    grid-template-columns: 1fr;
  }
}


/* Räume */

  .building-plan {
    position: relative;
}

.plan-container {
    position: relative;
    width: 100%; 
    margin: 0 auto;
}

.plan-mobile{
  display: block;
}

@media (min-width: 1400px) {
  .plan-mobile {
    display:none;
  }
}

.plan-mobile-txt{
  columns: 1;
  margin-top: 60px;
}

.plan-mobile-txt span {
  font-weight: 500;
}

.plan-mobile-txt a {
  text-decoration: none;
  color: var(--dunkelbraun);
  position: relative;
  display: block; 
  width: fit-content;
  margin-bottom: 20px;
}

@media (min-width: 576px) {
  .plan-mobile-txt a {
    margin-bottom: 15px;
  }
}

.plan-mobile-txt a::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px; 
  background-color: var(--dunkelbraun);
  transition: width 0.3s ease;
}


.plan-mobile-txt a:hover::after {
  width: 100%; 
}

.plan-mobile-txt a:not(:hover)::after {
  width: 0; 
}


.plan-desktop{
  display: none;
}

@media (min-width: 1400px) {
  .plan-desktop {
    display: block;
  }
}

.base-plan {
    width: 100%; 
}

.room-highlight {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    pointer-events: none;
}

.icons {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.icon {
    position: absolute;
    z-index: 2;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.icon-fix {
  width: 85px; /* Größe des Piktogramms */
  position: absolute;
  z-index: 2;
}


.icon-r1 {
  top: 33%;
  left: 84%;
}

.icon-r2 {
  top: 27%;
  left: 51%;
}

.icon-r3 {
  top: 26%;
  left: 11%;
}

.icon-r4 {
  top: 7%;
  left: 35%;
}

.icon-cafe {
  top: 79%;
  left: 40%;
  cursor: pointer;
}

.icon-toiletten {
  top: 74%;
  left: 30%;
}

.icon-tickets{
  top: 52%;
  left: 65%;
  cursor: pointer;
}

.icon img {
    width: 72px; /* Größe des Piktogramms */
    transition: transform 0.3s ease-in-out;
}

.icon:hover img {
    transform: scale(1.2);
}

.icon::after {
    content: attr(data-label);
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    background-color: var(--dunkelbraun);
    color: var(--beige);
    padding: 5px 10px;
    border-radius: 3px;
    white-space: nowrap;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    opacity: 0;
    transform: translateY(-50%) translateX(10px) scaleX(0);
    transform-origin: left center;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.icon:hover::after {
    opacity: 1;
    transform: translateY(-50%) translateX(10px) scaleX(1);
}

.room-highlight {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  pointer-events: none;
  opacity: 0; 
  transition: opacity 0.3s ease-in-out;
}

.icon:hover ~ .room-highlight.room-r2 {
  opacity: 1;
}

/* Räume Unterseiten */

.raeume-flex{
  display: flex;
  align-items: center;
  width: 100%;
}

.raeume-flex > h2 {
  padding-top: 12px;
}

.piktogramm-headline{
  display: none;
}

@media (min-width: 576px) {
  .piktogramm-headline {
    width: 100px;
    padding-right: 14px;
    display: block;
  }
}

@media (min-width: 1400px) {
  .piktogramm-headline {
    width: 126px;
    padding-right: 22px;
  }
}

.r-h2{
  display:none;
}

@media (min-width: 576px) {
  .r-h2{
    display:block;
  }
}

.raeume-txt span {
  font-style: italic;
}

.raeume-link {
  text-decoration: none;
}

.uebersicht {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 90px;
}

@media (min-width: 576px) {
  .uebersicht {
    margin-top: 120px;
  }
}

.uebersicht .arrow {
  width: 40px;
  margin-right: 15px;
}

@media (min-width: 576px) {
  .uebersicht .arrow {
    width: 70px;
  }
}

@media (min-width: 1400px) {
  .uebersicht .arrow {
    width: 90px;
  }
}

.uebersicht h6 {
  font-family: Gilvestre, serif;
  font-size: 14pt;
  color: var(--dunkelbraun);
  text-transform: uppercase;
  margin-top: 8px;
  position: relative; /* Um das Pseudoelement relativ zum Text zu platzieren */
  display: inline-block; /* inline-block um Pseudoelemente zu verwenden */
}

@media (min-width: 576px) {
  .uebersicht h6 {
    font-size: 18pt;
  }
}

@media (min-width: 1400px) {
  .uebersicht h6 {
    font-size: 19pt;
  }
}

.r4-h6 {
  display: none !important;
}

@media (min-width: 576px) {
  .r4-h6 {
    display: inline-block !important; 
    transform: scaleX(0.75); 
    transform-origin: left center; 
  }
}

.h6-mobile {
  display: inline-block !important; 
  transform: scaleX(0.75); 
  transform-origin: left center; 
  line-height: 1.3;
  margin-right: 12px;
}

@media (min-width: 576px) {
  .h6-mobile {
    display: none !important;
  }
}

.uebersicht-plan {
  width: 120px;
  margin-left: -30px;
}

@media (min-width: 576px) {
  .uebersicht-plan {
    width: 170px;
  }
}

@media (min-width: 1400px) {
  .uebersicht-plan {
    width: 180px;
  }
}

/* Hinzufügen des Underline-Effekts für .underline-effect */
.underline-effect::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px; /* Verhindert Überdeckung der Unterstreichung mit dem Text */
  width: 0;
  height: 2px;
  background-color: var(--dunkelbraun);
  transition: width 0.3s ease;
}

.uebersicht:hover .underline-effect::after {
  width: 100%;
}

.uebersicht:not(:hover) .underline-effect::after {
  width: 0;
}

.marque-slider {
  width: 100%; 
  overflow: hidden; 
  position: relative;
  height: 250px; 
  margin-top: -20px;
}

@media (min-width: 576px) {
  .marque-slider{
    margin-top: 0;
    height: 400px; 
  }
}

@media (min-width: 1400px) {
  .marque-slider{
    height: 450px; 
  }
}

.marque-slide-track {
  display: flex;
  animation: marquee 40s linear infinite; 
  width: max-content; 
}

.marque-slide {
  height: 250px;
  flex: 0 0 auto; 
  border-left: 6px solid var(--dunkelbraun);
  object-fit: cover; 
}

@media (min-width: 576px) {
  .marque-slide{
    height: 400px; 
  }
}

@media (min-width: 1400px) {
  .marque-slide{
    height: 450px; 
  }
}


@keyframes marquee {
  0% {
    transform: translateX(0); 
  }
  100% {
    transform: translateX(-50%);
  }
}


/* Gründerin */

.hover-images {
  display: flex;
  flex-direction: column;
  width: 100%;
  overflow: hidden;
}

.hover-image {
  width: 100%;
  height: auto;
  object-fit: cover;
  margin: 0;
  transition: none;
}

@media (min-width: 576px) {
  .hover-images {
    display: flex;
    flex-direction: column;
  }

  .hover-image {
    width: 100%;
    height: 300px;
    transition: all 0.3s ease-in-out;
  }

  /* Effekt für das obere Bild */
  .hover-image:nth-child(1):hover {
    height: 320px;
  }

  .hover-image:nth-child(1):hover ~ .hover-image {
    height: 280px;
  }

  /* Effekt für das untere Bild */
  .hover-image:nth-child(2):hover {
    height: 320px;
    margin-top: -20px;
  }

  .hover-image:nth-child(2):hover ~ .hover-image {
    height: 280px;
  }
}

@media (min-width: 1400px) {
  .hover-images {
    display: flex;
    flex-direction: row;
    gap: 0; 
  }

  .hover-image {
    width: 50%; 
    height: 400px;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
  }

  /* Effekt für das linke Bild */
  .hover-image:nth-child(1):hover {
    width: 53%;
    height: 400px;
  }

  .hover-image:nth-child(1):hover ~ .hover-image {
    width: 47%; 
    height: 400px;
  }

  /* Effekt für das rechte Bild */
  .hover-image:nth-child(2):hover {
    width: 53%; 
    height: 400px;
    margin-top: 0;
    margin-left: -20px;
  }

  .hover-image:nth-child(2):hover ~ .hover-image {
    width: 47%;
    height: 400px;
  }
}



/* Museumscafe */

.cafe-img{
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: 50% 60%;
}

@media (min-width: 576px) {
  .cafe-img {
    height: 450px;
  }
}

@media (min-width: 1400px) {
  .cafe-img {
    height: 500px;
  }
}

.h2-mobile{
  display:block;
}

@media (min-width: 576px) {
  .h2-mobile {
    display:none;
  }
}

.cafe-h2{
  display:none;
}

@media (min-width: 576px) {
  .cafe-h2{
    display:block;
  }
}

/* Tickets */

.tickets h4{
  color: var(--hellrosa);
}

h4 {
    font-family: 'Gilvestre', serif;
    font-size: 38px;
    color:  var(--dunkelbraun);
    text-transform: uppercase;
    text-align: left;
    display: inline-block; 
    transform: scaleX(0.75); 
    transform-origin: left center; 
    line-height: 1.1;
    margin-bottom: 25px;
}

.tickets-txt{
  columns: 1;
}

.tickets-txt span {
  font-weight: 500;
}

.tickets{
  line-height: 1.4;
  background-color: var(--dunkelbraun);
  background-image: url(../img/_eigenes/Freskenmuster.svg);
  background-size: cover;
  padding: 70px 0;
  overflow: hidden;
}

.tickets-flex{
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

@media (min-width: 1400px) {
  .tickets-flex{
    flex-direction: row;
  }
}

.side-flex{
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 30px;
}

@media (min-width: 576px) {
  .side-flex{
    width: 80%;
  }
}

@media (min-width: 1400px) {
  .side-flex{
    margin-bottom: 0;
    width: 45%;
  }
}

.side-flex p {
  padding-bottom: 5px;
}


.inner-flex{
  display: flex;
  align-items: flex-end;
}

.inner-flex p {
  margin-right: 12px;
}

@media (min-width: 576px) {
  .inner-flex p{
    margin-right: 24px;
  }
}

@media (min-width: 1400px) {
  .inner-flex p{
    margin-right: 15px;
  }
}

.tickets p {
  color:var(--beige);
  columns: 1;
  margin-top: 28px;
}

.reduced p{
  width: 80%;
  margin-top: 0px;
}

@media (min-width: 1400px) {
  .reduced p{
    margin-top: 20px;
  }
}


.tickets input{
  background-color: var(--beige);
  color: var(--dunkelbraun);
  height: 40px;
  width: 90px;
  border: none;
  padding: 0 10px;
  font-size: 13pt;
}

@media (min-width: 576px) {
  .tickets input{
    width: 120px;
  }
}

.tickets input:focus{
  outline: none;
}

.tix-input-flex{
  display: flex;
  flex-direction: column;
}

.tickets label {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 12pt;
  line-height: 1.8;
  columns: 1;
  color: var(--beige);
  width: 90%;
  line-height: 1.3;
  margin-bottom: 5px;
}

@media (min-width: 576px) {
  .tickets label{
    width: 100%;
  }
}

.vl {
  border-left: 2px solid var(--beige);
  height: 180px;
  position: absolute;
  left: 50%;
  margin-left: -3px;
  top: 18%;
  display: none;
}

@media (min-width: 1400px) {
  .vl{
    display: block;
  }
}


.reduced{
  display: flex;
  width: 100%;
}

.red-marg{
  width:0;
}

@media (min-width: 1400px) {
  .red-marg{
    width:97.8%
  }
}


.angaben{
  margin: 90px 0 100px;  
}

.angaben-mobile{
  display: block;
}

@media (min-width: 576px) {
  .angaben-mobile {
    display: none;
  }
}



.angaben-desktop{
  display: none;
}

@media (min-width: 576px) {
  .angaben-desktop {
    display: block;
  }
}

.angaben-flex{
  display: flex;
  justify-content: space-between;
}


.angaben label {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 12pt;
  line-height: 1.8;
  columns: 1;
  color: var(--dunkelbraun);
}

.angaben input {
  background-color: var(--dunkelbraun);
  color: var(--beige);
  height: 40px;
  width: 100% - 10px;
  border: none;
  padding: 0 10px;
  font-size: 13pt;
}

.angaben input:focus {
  outline: none;
}


.angaben input:-webkit-autofill {
  background-color: var(--dunkelbraun) !important; 
  color: var(--beige) !important; 
  box-shadow: 0 0 0px 1000px var(--dunkelbraun) inset !important; 
  -webkit-text-fill-color: var(--beige)!important; 
  transition: background-color 0s, color 0s !important; 
}

.angaben input:focus {
  background-color: var(--dunkelbraun);
  color: var(--beige);
  outline: none;
  box-shadow: none; 
}

.angaben input:active {
  background-color: var(--dunkelbraun);
  color: var(--beige);
  outline: none;
  box-shadow: none; 
}

.angaben input:-moz-autofill {
  background-color: var(--dunkelbraun) !important;
  color: var(--beige) !important;
  box-shadow: 0 0 0px 1000px var(--dunkelbraun) inset !important;
}

.angaben p {
  margin-top: 20px;
}

.input-flex{
  display: flex;
  flex-direction: column;
  width: 100%;
}

@media (min-width: 576px) {
  .input-flex {
    width: 46%;
  }
}

.input-street{
  width:100%;
}

@media (min-width: 576px) {
  .input-street {
    width: 74%;
  }
}

.input-number{
  width: 38%;
}

@media (min-width: 576px) {
  .input-number {
    width: 18%;
  }
}

.input-postalcode{
  width: 54%;
}
@media (min-width: 576px) {
  .input-postalcode {
    width: 26%;
  }
}

.input-location{
  width: 100%;
}

@media (min-width: 576px) {
  .input-location {
    width: 66%;
  }
}

button {
  background-color: var(--dunkelbraun);
  color: var(--hellrosa);
  border: none;
  padding: 10px 10px;
  font-size: 13pt;
  font-weight: 500;
  margin-top: 10px;
  cursor: pointer;
  text-align: center;
}


button:hover {
  color: var(--beige);
}

@media (max-width: 576px) {
  .angaben-btn {
    white-space: normal;
    line-height: 1.4; 
  }
}

.tix-btn{
  background-color: var(--beige);
  color:var(--dunkelbraun);
  margin-top: 40px;
}

.tix-btn:hover{
  color:var(--dunkelbraun);
}

/* Impressum */

.impressum-text{
  color: var(--dunkelbraun);
  line-height: 1.8;
  columns: 1;
}

.impressum-img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: 50% 48%;
}

@media (min-width: 576px) {
  .impressum-img {
    height: 440px;
  }
}

@media (min-width: 1400px) {
  .impressum-img {
    height: 490px;
  }
}